.flag {
	margin-right: 5px;

	width: 24px;
	height: 24px;
	display:  inline-block;
}

.flag.flag-cs {background:url(img/Czech-Republic.png) no-repeat}
.flag.flag-de {background:url(img/Germany.png) no-repeat}
.flag.flag-fr {background:url(img/France.png) no-repeat}
.flag.flag-en {background:url(img/united_kingdom.png) no-repeat}
.flag.flag-nl {background:url(img/Netherlands.png) no-repeat}
.flag.flag-sk {background:url(img/Slovakia.png) no-repeat}
.flag.flag-ro {background:url(img/Romania.png) no-repeat}
.mutace { width: 90px; top: 125px;  border: 2px solid #028b5f; border-radius:10px; box-shadow: 0 0 3px #028b5f; }
#jobaccordion,#trainee_accordion { cursor:pointer  }
#jobaccordion h2,#trainee_accordion h2{ font-size: 1.2em; width: 720px; height: 26px; margin-left: 10px; padding-top: 5px;  }
#jobaccordion h2 span,#trainee_accordion h2 span{display: inline-block; margin-right: 10px; margin-left: 10px;}
#jobaccordion div,#trainee_accordion div { width: 700px; margin-left: 10px; padding-left:10px; padding-right: 10px; color: rgb(87,87,87); font-size: 0.9em; }
#jobaccordion ul,#trainee_accordion ul { line-height: 1.2em;}